Bug 1178410

Summary: php-Monolog-1.12.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: php-MonologAssignee: Shawn Iwinski <shawn>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: shawn
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: php-Monolog-1.12.0-1.el7 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-01-14 07:30:46 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2015-01-04 01:02:54 UTC
Latest upstream release: 1.12.0
Current version/release in Fedora Rawhide: 1.11.0-1.fc22
URL: https://api.github.com/repos/Seldaek/monolog/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Fedora Update System 2015-01-04 15:43:43 UTC
php-Monolog-1.12.0-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/php-Monolog-1.12.0-1.fc19

Comment 2 Fedora Update System 2015-01-04 15:43:49 UTC
php-Monolog-1.12.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/php-Monolog-1.12.0-1.fc20

Comment 3 Fedora Update System 2015-01-04 15:43:55 UTC
php-Monolog-1.12.0-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/php-Monolog-1.12.0-1.fc21

Comment 4 Fedora Update System 2015-01-04 15:44:01 UTC
php-Monolog-1.12.0-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/php-Monolog-1.12.0-1.el7

Comment 5 Fedora Update System 2015-01-04 15:44:08 UTC
php-Monolog-1.12.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-Monolog-1.12.0-1.el6

Comment 6 Fedora Update System 2015-01-04 20:05:56 UTC
Package php-Monolog-1.12.0-1.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing php-Monolog-1.12.0-1.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-0048/php-Monolog-1.12.0-1.el7
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2015-01-14 07:30:46 UTC
php-Monolog-1.12.0-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-01-14 07:31:26 UTC
php-Monolog-1.12.0-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-01-24 18:45:49 UTC
php-Monolog-1.12.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-01-24 18:49:40 UTC
php-Monolog-1.12.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.